.text-primary {
        color: #FFED00 !important;
    }
    .hover\:text-primary:hover {
        color: #FFED00 !important;
    }
    .bg-primary {
        background-color: #FFED00 !important;
    }
    .hover\:bg-primary:hover {
        background-color: #FFED00 !important;
    }
    .before\:bg-primary::before {
        background-color: #FFED00 !important;
    }
    .after\:bg-primary::after {
        background-color: #FFED00 !important;
    }
    .border-primary {
        border-color: #FFED00 !important;
    }
    .hover\:border-primary:hover {
        border: #FFED00 !important;
    }
    .fill-primary {
        fill: #FFED00 !important;
    }
    .hover\:fill-primary:hover {
        fill: #FFED00 !important;
    }

    
    .text-primary-lighter {
        color: #FFF464 !important;
    }
    .hover\:text-primary-lighter:hover {
        color: #FFF464 !important;
    }
    .bg-primary-lighter {
        background-color: #FFF464 !important;
    }
    .hover\:bg-primary-lighter:hover {
        background-color: #FFF464 !important;
    }
    .before\:bg-primary-lighter::before {
        background-color: #FFF464 !important;
    }
    .after\:bg-primary-lighter::after {
        background-color: #FFF464 !important;
    }
    .border-primary-lighter {
        border-color: #FFF464 !important;
    }
    .hover\:border-primary-lighter:hover {
        border: #FFF464 !important;
    }
    .fill-primary-lighter {
        fill: #FFF464 !important;
    }
    .hover\:fill-primary-lighter:hover {
        fill: #FFF464 !important;
    }

    
    .text-primary-darker {
        color: #EEDF2A !important;
    }
    .hover\:text-primary-darker:hover {
        color: #EEDF2A !important;
    }
    .bg-primary-darker {
        background-color: #EEDF2A !important;
    }
    .hover\:bg-primary-darker:hover {
        background-color: #EEDF2A !important;
    }
    .before\:bg-primary-darker::before {
        background-color: #EEDF2A !important;
    }
    .after\:bg-primary-darker::after {
        background-color: #EEDF2A !important;
    }
    .border-primary-darker {
        border-color: #EEDF2A !important;
    }
    .hover\:border-primary-darker:hover {
        border: #EEDF2A !important;
    }
    .fill-primary-darker {
        fill: #EEDF2A !important;
    }
    .hover\:fill-primary-darker:hover {
        fill: #EEDF2A !important;
    }

.text-secondary {
        color: #191919 !important;
    }
    .hover\:text-secondary:hover {
        color: #191919 !important;
    }
    .bg-secondary {
        background-color: #191919 !important;
    }
    .hover\:bg-secondary:hover {
        background-color: #191919 !important;
    }
    .before\:bg-secondary::before {
        background-color: #191919 !important;
    }
    .after\:bg-secondary::after {
        background-color: #191919 !important;
    }
    .border-secondary {
        border-color: #191919 !important;
    }
    .hover\:border-secondary:hover {
        border: #191919 !important;
    }
    .fill-secondary {
        fill: #191919 !important;
    }
    .hover\:fill-secondary:hover {
        fill: #191919 !important;
    }

    
    .text-secondary-lighter {
        color: #575757 !important;
    }
    .hover\:text-secondary-lighter:hover {
        color: #575757 !important;
    }
    .bg-secondary-lighter {
        background-color: #575757 !important;
    }
    .hover\:bg-secondary-lighter:hover {
        background-color: #575757 !important;
    }
    .before\:bg-secondary-lighter::before {
        background-color: #575757 !important;
    }
    .after\:bg-secondary-lighter::after {
        background-color: #575757 !important;
    }
    .border-secondary-lighter {
        border-color: #575757 !important;
    }
    .hover\:border-secondary-lighter:hover {
        border: #575757 !important;
    }
    .fill-secondary-lighter {
        fill: #575757 !important;
    }
    .hover\:fill-secondary-lighter:hover {
        fill: #575757 !important;
    }

    
    .text-secondary-darker {
        color: #000000 !important;
    }
    .hover\:text-secondary-darker:hover {
        color: #000000 !important;
    }
    .bg-secondary-darker {
        background-color: #000000 !important;
    }
    .hover\:bg-secondary-darker:hover {
        background-color: #000000 !important;
    }
    .before\:bg-secondary-darker::before {
        background-color: #000000 !important;
    }
    .after\:bg-secondary-darker::after {
        background-color: #000000 !important;
    }
    .border-secondary-darker {
        border-color: #000000 !important;
    }
    .hover\:border-secondary-darker:hover {
        border: #000000 !important;
    }
    .fill-secondary-darker {
        fill: #000000 !important;
    }
    .hover\:fill-secondary-darker:hover {
        fill: #000000 !important;
    }

.text-tertiary {
        color: #F6F6F6 !important;
    }
    .hover\:text-tertiary:hover {
        color: #F6F6F6 !important;
    }
    .bg-tertiary {
        background-color: #F6F6F6 !important;
    }
    .hover\:bg-tertiary:hover {
        background-color: #F6F6F6 !important;
    }
    .before\:bg-tertiary::before {
        background-color: #F6F6F6 !important;
    }
    .after\:bg-tertiary::after {
        background-color: #F6F6F6 !important;
    }
    .border-tertiary {
        border-color: #F6F6F6 !important;
    }
    .hover\:border-tertiary:hover {
        border: #F6F6F6 !important;
    }
    .fill-tertiary {
        fill: #F6F6F6 !important;
    }
    .hover\:fill-tertiary:hover {
        fill: #F6F6F6 !important;
    }

    
    .text-tertiary-lighter {
        color: #FFFFFF !important;
    }
    .hover\:text-tertiary-lighter:hover {
        color: #FFFFFF !important;
    }
    .bg-tertiary-lighter {
        background-color: #FFFFFF !important;
    }
    .hover\:bg-tertiary-lighter:hover {
        background-color: #FFFFFF !important;
    }
    .before\:bg-tertiary-lighter::before {
        background-color: #FFFFFF !important;
    }
    .after\:bg-tertiary-lighter::after {
        background-color: #FFFFFF !important;
    }
    .border-tertiary-lighter {
        border-color: #FFFFFF !important;
    }
    .hover\:border-tertiary-lighter:hover {
        border: #FFFFFF !important;
    }
    .fill-tertiary-lighter {
        fill: #FFFFFF !important;
    }
    .hover\:fill-tertiary-lighter:hover {
        fill: #FFFFFF !important;
    }

    
    .text-tertiary-darker {
        color: #C7C7C7 !important;
    }
    .hover\:text-tertiary-darker:hover {
        color: #C7C7C7 !important;
    }
    .bg-tertiary-darker {
        background-color: #C7C7C7 !important;
    }
    .hover\:bg-tertiary-darker:hover {
        background-color: #C7C7C7 !important;
    }
    .before\:bg-tertiary-darker::before {
        background-color: #C7C7C7 !important;
    }
    .after\:bg-tertiary-darker::after {
        background-color: #C7C7C7 !important;
    }
    .border-tertiary-darker {
        border-color: #C7C7C7 !important;
    }
    .hover\:border-tertiary-darker:hover {
        border: #C7C7C7 !important;
    }
    .fill-tertiary-darker {
        fill: #C7C7C7 !important;
    }
    .hover\:fill-tertiary-darker:hover {
        fill: #C7C7C7 !important;
    }

body {
    color: #191919;

    background-color: #FFFFFF

}

hr {
    border: 1px solid #FFED00 !important;
}

a {
    color: #;
}

a:hover {
    color: #;
}

a:focus,
a:active {
    color: #;
}

.c-carousel .slick-dots li button{
    border-color: #FFED00;
}

.c-hero-slider__carousel .slick-dots li button{
    border-color: #FFED00;
}

.c-carousel .slick-dots li.slick-active button{
    background: #FFED00;
}

.c-hero-slider__carousel .slick-dots li.slick-active button{
    background: #FFED00;
}

.b-form-basic .field.dropdown .middleColumn:after{
    color: #FFED00;
}

.b-form-basic input[type="checkbox"]+label:after {
    color: #FFED00;
}

.b-form-basic input[type="radio"]+label:after{
    background: #FFED00;
}

.c-breadcrumbs__arrow-icon {
    color: #;
}

.c-breadcrumbs__link {
    color: #;
}

.c-breadcrumbs__link:active,
.c-breadcrumbs__link:focus {
    color: #;
}

.c-breadcrumbs__link:hover {
    color: #;
}

.c-button {
    background-color: #FFED00 !important;
    color: #191919 !important;
}

.c-button:hover,
.c-button:focus {
    background-color: #EEDF2A !important;
    color: #191919 !important;
}

.c-button--theme-primary {
        background-color: #FFED00 !important;
        color: #191919 !important;
    }

    .phone-link--primary {
        background-color: #FFED00 !important;
        color: #191919 !important;
    }

    .c-button--theme-primary:hover,
    .c-button--theme-primary:focus{
        background-color: #EEDF2A !important;
        color: #191919 !important;
    }

    .phone-link--primary:hover,
    .phone-link--primary:focus{
        background-color: #EEDF2A !important;
        color: #191919 !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-primary .btn-toolbar.Actions input[type="submit"]{
        background-color: #FFED00 !important;
        color: #191919 !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-primary .btn-toolbar.Actions input[type="submit"]:hover,
    .b-form-basic.b-form-basic--c-button--theme-primary .btn-toolbar.Actions input[type="submit"]:focus{
        background-color: #EEDF2A !important;
        color: #191919 !important;
    }
        .c-button--theme-secondary {
        background-color: #191919 !important;
        color: #FFFFFF !important;
    }

    .phone-link--secondary {
        background-color: #191919 !important;
        color: #FFFFFF !important;
    }

    .c-button--theme-secondary:hover,
    .c-button--theme-secondary:focus{
        background-color: #000000 !important;
        color: #FFFFFF !important;
    }

    .phone-link--secondary:hover,
    .phone-link--secondary:focus{
        background-color: #000000 !important;
        color: #FFFFFF !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-secondary .btn-toolbar.Actions input[type="submit"]{
        background-color: #191919 !important;
        color: #FFFFFF !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-secondary .btn-toolbar.Actions input[type="submit"]:hover,
    .b-form-basic.b-form-basic--c-button--theme-secondary .btn-toolbar.Actions input[type="submit"]:focus{
        background-color: #000000 !important;
        color: #FFFFFF !important;
    }
        .c-button--theme-tertiary {
        background-color: #F6F6F6 !important;
        color: #191919 !important;
    }

    .phone-link--tertiary {
        background-color: #F6F6F6 !important;
        color: #191919 !important;
    }

    .c-button--theme-tertiary:hover,
    .c-button--theme-tertiary:focus{
        background-color: #C7C7C7 !important;
        color: #191919 !important;
    }

    .phone-link--tertiary:hover,
    .phone-link--tertiary:focus{
        background-color: #C7C7C7 !important;
        color: #191919 !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-tertiary .btn-toolbar.Actions input[type="submit"]{
        background-color: #F6F6F6 !important;
        color: #191919 !important;
    }

    .b-form-basic.b-form-basic--c-button--theme-tertiary .btn-toolbar.Actions input[type="submit"]:hover,
    .b-form-basic.b-form-basic--c-button--theme-tertiary .btn-toolbar.Actions input[type="submit"]:focus{
        background-color: #C7C7C7 !important;
        color: #191919 !important;
    }


body{ font-family: 'Helvetica', sans-serif; }
.font-primary{ font-family: 'Helvetica', sans-serif; }


.font-secondary{ font-family: 'Oswald', sans-serif; }



.b-column__title { font-family: "Helvetica Neue LT Std","Helvetica",sans-serif; font-size: 1.5rem; font-weight: 700; }


